# Zugriff auf Storage-Dateien verbieten
<Files "*.json">
    Order allow,deny
    Deny from all
</Files>

# Zugriff auf Log-Dateien verbieten
<Files "*.log">
    Order allow,deny
    Deny from all
</Files>
